<%|define_split("banner_pos_patrocinados", ",")|$(google_gpt.li.web_desktop.patrocinados)%>
<%|define_split("banner_name_patrocinados", ",")|patrocinado-@banner_pos_patrocinados<%(@@# < &(#@@-1)),%>%>
<%|@loop("id", "user_id", "subject","date","image","has_image","has_extra_images","type","category","region","city","area","communes","company_ad","country","alt_suborder","orig_date","as_date","show_type","municipality","neighbourhood","old_price", "old_currency", "geoposition", "label", "price_uf", "rooms", "bathrooms","util_size", "size", "capacity", "estate_type", "regdate", "mileage", "gearbox")|
	<%|define("list_obj_tag")|{"id":"%id", "user_id":"%user_id", "main_category": "$(cat.%category.parent)", "main_category_name": "$(cat.$(cat.%category.parent).name)", "category":"%category", "category_name": "$(cat.%category.name)", "location":"%region", "location_name": "$(banners_common.regions.%region.name)"}<%(@@@# != &(#@@@ - 1)),%>%>
	<%|varblock|
		<%|define("parent")|$(cat.%category.parent)%>
		<%|define("pos_act")|@@@#%>
		<%|define("pos_last")|%info_filtered%>
		<%(%pos_act == %pos_last - 1)<%|define("is_last")|1%>%>
		<%|define("ad_link")|&vi_friendly_builder(%region, %category, %subject, %id)?ca=<%%region%>_s<%(!?nav_prev_offset && %pos_act == 0)&first=1%><%(!?nav_next_offset && ?is_last)&last=1%><%(?wid)&wl=%wid%>%qs_vi<%(!?is_store_list)&oa=%id%>&xsp=%pos_act%>
		
		<%|define("banner_name")|patrocinado-&(@@@# + 1)%>
		<%|define("banner_pos")|$(google_gpt.li.web_desktop.%banner_name.position.from)%>
		<%(@@@# == %banner_pos)
			<%|define("listing_pos")|@@@@#%>
			<%|include("list/include/empty_listing_ad.html")|%>
		%>
		<tr id="%id" class="ad listing_thumbs<%(?is_last) last_element%>">
			<td nowrap="nowrap" class="listing_thumbs_date">
				<span class="date">&nice_date(%date)</span>
				<span class="hour">&format_date("%H:%M", %date)</span>
				<%/* ONLY FOR ADWATCH */%>
				<%(?$(watch_queries) && %as_date > %last_view && %current_state == "list")<br><sup class="RedText finstilt"><%&translate("NEW")%></sup>%>
				<a href="%ad_link" class="redirect-to-url"></a>
			</td>
			<td class="listing_thumbs_image">
			<%(%has_image == "1" || %has_extra_images == "1")
				<div class="da_image<%(%has_extra_images == "1") sprite-background sprite-more-photos%>">
					<div class="image_border">
						<div class="link_image">
							<span class="ie_fix_da_image"></span>
							<%(%pos_act > $(common.lazy_load.start_lazy) && $(common.lazy_load.desktop.enabled) == 1)
								<img data-original="$(common.base_url.images_li)/thumbsli/<%&substring(%image, 0, 2)/%image%>" border="0"	alt="<%($(common.list.thumbs.seo_title.enabled) == 1)%subject::Image%>"	title="<%($(common.list.thumbs.seo_title.enabled) == 1)%subject::Image%>" class="image lazy" >
							::
								<img src="$(common.base_url.images_li)/thumbsli/<%&substring(%image, 0, 2)/%image%>" border="0"	alt="<%($(common.list.thumbs.seo_title.enabled) == 1)%subject::Image%>"	title="<%($(common.list.thumbs.seo_title.enabled) == 1)%subject::Image%>" class="image" >
							%>
						</div>
					</div>
				</div><!-- end da_image -->
				<%/*
					<td><a href="%ad_link"><img data-original="$(common.base_url.images)/thumbs/<%&substring(%image, 0, 2)/%image%>" border="0" alt="<%($(common.list.thumbs.seo_title.enabled) == 1)%subject::Image%>" title="<%($(common.list.thumbs.seo_title.enabled) == 1)%subject::Image%>" class="lazy"></a></td>
					<td valign="top" class="single_middle_right"><img src="/img/thumb_single_right_top.gif"></td>
					<a style="font-size:0px;" href="%ad_link"></a>
				*/%>
				::
				<div class="da_image">
					<div class="image_border">
						<div class="link_image">
							<span class="ie_fix_da_image"></span>
							<img src="/img/transparent.gif" class="image sprite-background sprite-no-image" border="0" width="113" height="85">
						</div>
					</div><!-- end .image_border -->
				</div>
			%>
				<a href="%ad_link" class="redirect-to-url"></a>
			</td>
				<%|settings("list_settings")|
					<td nowrap="nowrap" class="thumbs_subject">
						<a href="%ad_link" class="title">%subject</a>
						<%|define("list_price")|%[%list_price_val][%pos_act]%>
						<%|define("list_price2")|%[%list_price_val2][%pos_act]%>
						<%|define("list_currency")|%currency[%pos_act]%>
						<%|define("list_suborder")|%suborder[%pos_act]%>
						<%(%list_price != "" && %list_price != "0")
							<%|settings("label_settings")|
								<%|define("list_price_prefix")|%list_price_val\_label%>
								<%|define("list_price_list_prefix")|%list_price_val\_list_label%>
								<%|define("list_price_list_suffix")|%list_price_val\_list_suffix%>
								<%(%list_price_label == 1)
									<%(%[%list_price_list_prefix] != "")
										%[%list_price_list_prefix]
									::
										%[%list_price_prefix]
									%>
								%>

								<%(?list_currency && %list_currency == "uf")
									<span class="price">
										&translate("MONETARY_UNIT_UF") &format_price_ex(%price_uf, "0", "2")
									</span>
									<span class="convertedPrice">
										(&translate("MONETARY_UNIT") &format_price(%list_price, 0, "."))
									</span>
								::
									<span class="price">
										&translate("MONETARY_UNIT") &format_price(%list_price, 0, ".")
									</span>
								%>
								<%(%parent == 1000 && %list_currency != "uf")
									<span class="convertedPrice">
										(&translate("MONETARY_UNIT_UF") &format_price_ex(&pesos_to_uf(&get_uf_conversion_factor(), %list_price), 0, 2))
									</span>
								%>
							%>
						::(%list_price2 != "" && %list_price2 != "0")
							<%|settings("label_settings")|
								<%|define("list_price_prefix")|%list_price_val2\_label%>
								<%|define("list_price_list_prefix")|%list_price_val2\_list_label%>
								<%|define("list_price_list_suffix")|%list_price_val2\_list_suffix%>
								<%(%list_price_label == 1)
									<%(%[%list_price_list_prefix] != "")
										%[%list_price_list_prefix]
									::
										%[%list_price_prefix]
									%>
								%>
								<%(?list_currency && %list_currency == "uf")
									&translate("MONETARY_UNIT_UF") &format_price_ex(%list_price2, "0", "2")
									<span class="convertedPrice">
										(&translate("MONETARY_UNIT") &format_price(%list_suborder, 0, "."))
									</span>
								::
									<span class="price">
										&translate("MONETARY_UNIT") &format_price(%list_price2, 0, ".")
									</span>
								%>
								<%(%parent == 1000 && %list_currency != "uf")
									<span class="convertedPrice">
										(&translate("MONETARY_UNIT_UF") &format_price_ex(&pesos_to_uf(&get_uf_conversion_factor(), %list_price2), 0, 2))
									</span>
								%>
							%>
						::(%alt_suborder != "" && %alt_suborder != "0")
							<%(?list_currency && %list_currency == "uf")
								&translate("MONETARY_UNIT_UF") &format_price_ex(%alt_suborder, "0", "2")
								<span class="convertedPrice">
									(&translate("MONETARY_UNIT") &format_price(%list_suborder, 0, "."))
								</span>
							::
								&translate("MONETARY_UNIT") &format_price(%alt_suborder, 0, ".")
							%>
							<%(%parent == 1000 && %list_currency != "uf")
								<span class="convertedPrice">
									(&translate("MONETARY_UNIT_UF") &format_price_ex(&pesos_to_uf(&get_uf_conversion_factor(), %alt_suborder), 0, 2))
								</span>
							%>
						%>
						<%|varblock|
							<%|define("actual_price")|(%list_currency == "uf")%price_uf::%list_price%>
							<%(&get_price_lowered(%actual_price, %old_price, %orig_date, %list_currency, %old_currency) == "1")
								<img id="rarrow_%id" src="/img/prissankt.gif" title="&translate("CHEAPER")" alt="&translate("CHEAPER")" border="0">
							%>
						%>
						<%(?$(watch_queries) && %as_date > %last_view && %current_state == "list" && (%orig_date < %last_view && %adwatch_sms_active == "t"))
							<br>
							<i>SMS not sent</i>
						%>
						<a href="%ad_link" class="redirect-to-url"></a>
						<%|include("list/list_ads_additional_info.html")|%>
					</td>
					<td class="clean_links">
					<%/* category */%>
					<%(%print_category > 0)<p class="line_cc"><%|replace("&", "&amp;")|(%print_category > 0)<span class="category">&cat_type_name(%category, "", %print_category, %print_category)%></span></p>%>

					<%/* region */%>
					<%(%print_area == "1" || %w == "1" || ?search_failover_where)

						<%(?geoposition && %geoposition != "")
							<i class="icon-yapo icon-location" title="Este aviso tiene mapa"></i>
						%>

						<%($(common.area_in_li.enabled) == "1" && %show_area == "1" && (%w <= 1 || %w > 100))
							<%|trunc_with_breakchar("20","...","/")|&area_descr(%region, %city, %area, "1")%>
						::
							<p class="line_cc"><span class="region">$(common.region.%region.name)</span></p>
						%>
					%>
					<%/* commune */%>
					<%(?communes && %communes != "")<p class="line_cc"><span class="commune">$(common.region.%region.commune.%communes.name)</span></p> %>
					<%/* company ad */%>
					<%(?tags_var && %[%tags_var][%pos_act] == "1")%tags_label::(%company_ad == "1")<p class="line_cc"><span class="company_ad" title="&translate("COMPANY_TAB_TITLE")">&translate("COMPANY_TAB_TITLE")</span></p>%>
					<%(%appl == "aw" || %search_type == "a")<br><%(%show_type != "")$(common.show_type.%show_type)::$(common.type.list.%type)%>%>
					<%(%municipality != "")<br>%municipality%>
					<%(%neighbourhood != "")<br>%neighbourhood%>
					<%(%label != "")
						<span class="fa-tag"><%&translate(%label)%></span>
					%>
					<a href="%ad_link" class="redirect-to-url"></a>
					</td>
					<%(%selected_tab == "list_ads")
						<%|varblock|
						<%|define("feature")|deletesaveads%>
						<%|define("xiti_settings")|xtclick_settings%>
						<%|include("common/xiti_xtcustom.html")|%>
						<td class="nohistory"><a class="tealium-click" href="$(common.base_url.adwatch)/adwatch/delete_ad?aid=%id" data-tealium-click="$(tealium_click.adwatch.delete_favorites_ads.value)" onclick="return xt_click(this,'C','%xtclick_name','A')">&translate("delete")</a></td>
					%>
				%>
			%>
			<%|define("patrocinado6")|patrocinado-6%>
			<%(@@@# == &(#@@@ - 1) && #@@@ <= $(google_gpt.li.web_desktop.%patrocinado6.position.from))
				<%(&ad_banner_show("google_gpt", %appl, "desktop", %patrocinado6) == 1)
					<%|define("listing_pos")|5%>
					<%|include("list/include/empty_listing_ad.html")|%>
				%>
			::
				<%|varblock|
					<%|define("pos_count")|@@@@@#%>
					<%|define("total_count")|#@@@@@%>
					<%(%pos_count == &(%total_count - 1))
						<%|@loop("banner_pos_patrocinados", "banner_name_patrocinados")|
							<%(%total_count >= &(%banner_pos_patrocinados - 5) && %total_count < %banner_pos_patrocinados)
								<%|define("listing_pos")|&(%banner_pos_patrocinados-1)%>
								<%|include("list/include/empty_listing_ad.html")|%>
							%>
						%>
					%>
				%>
			%>
		</tr>
	%>
%>
<script type="text/javascript">
	var listingItemsTag = JSON.parse('[<%@list_obj_tag%>]');
</script>
